<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c17283ad5a138233bd2a2908bbcc3c5">
  <dict>
    <!--2023-02-11 09:54:21.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:21.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
